W3C home > Mailing lists > Public > www-jigsaw@w3.org > September to October 1999

Re: Can't start jigsaw 2.1.0 !

From: Augusto Sellhorn <asellhor@ccd.harris.com>
Date: Thu, 09 Sep 1999 13:48:06 -0400
Message-ID: <37D7F2D6.C7BA4DE7@ccd.harris.com>
To: Yves Lafon <ylafon@w3.org>
CC: www-jigsaw@w3.org
Yves Lafon wrote:

> Which OS/Jdk? I forgot to say that it should work only with a 1.2 jdk...
> Regards,

NOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOO!!!!!!!!!!!!!!!!!!!!!!!!!!!

Please don't stop supporting JDK 1.1. JDK 1.2 is not present in too many
platforms yet. If you go 1.2 only, Linux doesn't have a decent 1.2 VM,
AIX doesn't either, HP , etc, etc.

Please, please, please reconsider.

-- 
- Augusto Sellhorn
Received on Thursday, 9 September 1999 13:46:32 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Monday, 9 April 2012 12:13:33 GMT